/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* SortType names: */
"kSortType-0"       = "Dato";
"kSortType-1"       = "Tittel";
"kSortType-2"       = "Kilde";
"kSortType-3"       = "Ny";

/* TimeSlice names: */
"kTimeSlice-0"      = "Alle";
"kTimeSlice-1"      = "I dag";
"kTimeSlice-2"      = "I går";
"kTimeSlice-3"      = "Siste sju dager";
"kTimeSlice-4"      = "Denne måneden";
"kTimeSlice-5"      = "Forrige måned";

/* Magic source name: */
"kSourceAll"        = "Alle";

/* Tooltips for items in source list: */
"kSourceAllToolTip" = "Vis artikler fra alle strømmer i denne gruppen";
"kSourceToolTip"    = "Vis artikler kun fra %s";

/* Strings to display when there are no articles; keyed by the current timeslice */
"kNoArticles-0"     = "Ingen artikler";
"kNoArticles-1"     = "Ingen artikler i dag";
"kNoArticles-2"     = "Ingen artikler i går";
"kNoArticles-3"     = "Ingen artikler denne uken";
"kNoArticles-4"     = "Ingen artikler denne måneden";
"kNoArticles-5"     = "Ingen artikler forrige måned";

/* Strings for the alert banner.  The first version is used when displaying a single feed.  The second version for aggregated feeds.  */
"kAuthenticationAlert-1" = "Safari kunne ikke oppdatere denne strømmen fordi den krever godkjenning. Du må oppgi følgende informasjon for å hente nye artikler:";
"kAuthenticationAlert-2" = "Safari kunne ikke oppdatere «%@» fordi strømmen krever godkjenning. Du må oppgi følgende informasjon for å hente nye artikler:";
"kNotFoundAlert-1"       = "Safari kunne ikke oppdatere denne strømmen fordi kildefilen ikke lenger er tilgjengelig.";
"kNotFoundAlert-2"       = "Safari kunne ikke oppdatere «%@» fordi kildefilen ikke lenger er tilgjengelig.";
"kUnknownFormatAlert-1"  = "Safari kunne ikke oppdatere denne strømmen fordi innholdet ikke er i et kjent format for strømmer.";
"kUnknownFormatAlert-2"  = "Safari kunne ikke oppdatere «%@» fordi innholdet ikke er i et kjent format for strømmer.";

"kUsername" = "Brukernavn:";
"kPassword" = "Passord:";
"kAddToKeychain" = "Legg til på nøkkelringen";
"kUpdate" = "Oppdater";

/* Strings that appear in Article.syntmpl */
"kReadMore" = "Les mer&hellip;";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "Venner:";
"kAnd"      = "og";
"kMore"     = "mer&hellip;";

/* Strings that appear in Feed.html */
"kNew"              = "ny(e)";
"kCountSeparator"   = ", ";
"kTotal"            = "totalt";
"kSearchArticles"   = "Søk i artikler:";
"kArticleLength"    = "Artikkellengde:";
"kSortBy"           = "Sorter etter:";
"kRecentArticles"   = "Siste artikler:";
"kColon"            = ":";                  /* used after group name in sidebar's list of sources */
"kSource"           = "Kilde:";
"kActions"          = "Handlinger:";
"kMarkAllArticlesRead" = "Merk alle som lest";
"kRefreshFeed"      = "Oppdater nå";
"kEmailSubject"     = "Ta en titt på denne siden";
"kEmailBody"        = "Hei\n\nJeg tenkte at denne siden kunne være av interesse for deg:";
"kEmailLinkText"    = "Send kobling med e-post";
"kSubscribeInMail"  = "Abonner i Mail";
"kSubscribeInTunes" = "Abonner i iTunes";
"kAddBookmark"      = "Legg til bokmerke&hellip;";
"kBookmarkSearch"   = "Legg dette søket i bokmerker";
"kBookmarkHelpTag"  = "Legg til et bokmerke for denne RSS-siden hvis du vil at nye artikler skal hentes automatisk.";
"kNoArticles"       = "Ingen artikler";

/* Strings that appear in FeedComplete.html */
"kPreviousPages"         = "forrige&hellip;";
"kNextPages"             = "mer&hellip;";

/* Strings that appear in Entry.html */
"kIn"         = "om";     /* used in a construct like "John Doe in NYTimes Top Stories" */

/* Localized date/time formats for use with strftime. See DateClass.cpp */
"TodayFmtCRT"      = "I dag, %H.%M";
"YesterdayFmtCRT"  = "I går, %H.%M";
"ThisWeekFmtCRT"   = "%A %H.%M";
"ThisYearFmtCRT"   = "%e. %b, %H.%M";
"PastYearFmtCRT"   = "%e. %b %Y, %H.%M";

